@import url('/theme/anime0.php');
html { height: 100%; }
input {
background:#DAD0FA; 
border-color: rgba(123, 123, 150, 0.5);
}
.naiti {
background: linear-gradient(to bottom, #a24dff 0%,#891eff 100%);
color: #fff;
font-size: 14px;
text-shadow: 0 1px 0 #757575;
padding: 4px 3px 4px 3px;
margin: 0;
cursor: pointer;
border: 0;
width: 60px;
border-radius: 5px;
}
body{
 /* background-size: 100%;*/
background-attachment: fixed;
/*background-size: cover;*/
background-color:#000000;
/*overflow-y: scroll;*/
margin: 0px;
}
#profil{
background: rgba(255, 255, 255, 0.7);
}
.blok-center {
background: rgba(255, 255, 255, 0.8);
}
.blok-theme {
border-radius: 3px;
background: rgba(255, 255, 255, 0.7);
display: inline;
padding: 10px;
left: 15px;
padding: 10px;
position: fixed;
top: 0px;
}
.blok-auth {
border-radius: 3px;
background: rgba(255, 255, 255, 0.7);
display: inline;
padding: 10px;
}

.tabs__caption li {
color: #404040;
background:rgba(158, 70, 255, 0.1);
border: 1px solid #BBBBBB;
}
.tabs__caption li:hover,
.tabs__caption .active {
background: rgba(158, 70, 255, 0.3);
border: 1px solid #BBBBBB;
}
/*#nick,#nickpub {color: #000000;}*/
.colored {color: #000000;}
.colored:hover {color: #6612F7;}
.backlight {color:rgba(102,18,247,0.8);}
/*#nick:hover,#nickpub:hover {color: #6612F7;}*/
.captable{background: rgba(158, 70, 255, 0.4);}
.cmn-toggle-switch__rot {
background: rgba(144, 60, 255, 0.55);
}
.cmn-toggle-switch__rot.active {
background: rgba(159, 70, 255, 0.7);
}
table.tablesorter tbody tr,table.tableother tbody tr {
background-color: rgba(255, 255, 255, 0.8);
}
.tablegames tbody tr td {
background-color: rgba(255, 255, 255, 0.8);
}
.tablegames tbody tr th{
background: rgba(213, 174, 255, 0.4)
}
.divbackground {
background-color: rgba(255, 255, 255, 0.7);
}
.Areyouknowblock{
background:rgba(158, 70, 255, 0.2);
}
#Areyouknow {
background:rgba(158, 70, 255, 0.15);
}
.CurrentTheme{
color:#9432FF;
}
.Copy{
color:rgb(144, 109, 255);
}
.tableother tbody tr:hover {
    background: rgba(158, 70, 255, 0.4);
    color: #fff;
}
